.pdinside {  
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (min-width: 992px) {
.pdinside {
  padding: 2rem !important;
}
}

.pd-0-5 {
  padding-top: .5rem;
  padding-bottom: .5rem
}

.pd-1 {
  padding-top: 1rem;
  padding-bottom: 1rem
}

.pd-1-5 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem
}

.pd-2 {
  padding-top: 2rem;
  padding-bottom: 2rem
}

.pd-2-5 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem
}

.pd-3 {
  padding-top: 3rem;
  padding-bottom: 3rem
}